* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    overflow: hidden;
}


/* Style the navigation bar */

.navbar {
    width: 100%;
    background-color: #555;
    overflow: auto;
}


/* Navbar links */

.navbar a {
    float: left;
    text-align: center;
    padding: 12px;
    color: white;
    text-decoration: none;
    font-size: 17px;
}


/* Navbar links on mouse-over */

.navbar a:hover {
    background-color: #000;
}


/* Current/active navbar link */

.active {
    background-color: #04AA6D;
}

.caption {
    float: right;
    text-align: center;
    padding: 12px 12px 12px 24px;
    color: white;
    text-decoration: none;
    font-size: 17px;
}


/* Add responsiveness - will automatically display the navbar vertically instead of horizontally on screens less than 500 pixels */



#background-video {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

@media (max-width: 750px) {
    #background-video {
        display: none;
    }
    body {
        background: url("bird_mp4.png") no-repeat;
        background-size: cover;
    }
}

.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    margin-left: -60px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent black transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}